Miércoles , 7 diciembre 2016 Impresion Pyme
  • WordPress 3.6.1 soluciona tres vulnerabilidades

    WordPress 3.6.1 soluciona tres vulnerabilidades

    WordPress es uno de los sistemas de gestión de contenido más usados del mundo. Más de 70 millones de blogs y páginas web de todo el mundo utilizan esta plataforma. Su popularidad lo hace muy atractivo para los creadores de malware y exploits, por lo que siempre es necesario mantenerlo actualizado a la última versión si no quieres ver como tu página de empresa se ve afectada.

    Después de casi siete millones de descargas de WordPress 3.6, es el momento de actualizar a WordPress 3.6.1 que, entre otras cosas, parchea un total de trece fallos. “WordPress 3.6.1 es también una versión de seguridad para todas las versiones anteriores de WordPress y os animamos firmemente que actualicéis vuestros sites de forma inmediata”, dice la compañía a través de un comunicado.

    No todos los fallos son de seguridad. En este sentido hay tres vulnerabildiades que se solucionan con la nueva versión de la plataforma. Uno de los fallos permitiría la ejecución remota de código, otra redirigir a los usuarios a páginas web maliciosas al realizarse una validación insuficiente de una entradas, y la otra vulnerabilidad corregida evita los post falsos.

    Al ser una versión de seguridad, se recomienda encarecidamente actualizar las instalaciones. Basta con ir a Escritorio –> Actualizaciones.

    También te gustará

    microinfluencer

    Microinfluencers: el nuevo y cuestionable objetivo de las marcas

    Youtubers, bloggers y estrellas de Instagram. Desde hace unos años la palabra “influencer” se ha …

    Suscríbete gratis a MuyPymes

    Suscríbete gratis a MuyPymes

    Cada mañana te llegará un mensaje con un resumen con los nuevos artículos publicados. Sin publicidad.

    Gracias por suscribirte a MuyPymes.